uuid: 9cf39ff9-774a-40ab-bcb7-0a97d9d316e0
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: zCJHOoAhXJBG7URAzV10-MNcnU7eNX9VTz4LvWS625I
id: node.media
label: 'Media object'
description: ''
targetEntityType: node
cache: true
